Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 34 lines (33 sloc) 0.614 kB
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
1 Flask==0.9
eae7315 @drewverlee updated requirements, added flask-admin
authored
2 Flask-Admin==1.0.4
b59cff9 @drewverlee pip freeze i need to figure out how to remove etra libries
authored
3 Flask-BrowserID==0.0.1
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
4 Flask-Login==0.1.3
5 Flask-Principal==0.3.3
7849e93 @drewverlee prod-requirements.txt -updated with flask-s3
authored
6 Flask-S3==0.1.1
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
7 Flask-SQLAlchemy==0.16
eae7315 @drewverlee updated requirements, added flask-admin
authored
8 Flask-SSLify==0.1.4
a8707cc @drewverlee small commit before merge
authored
9 Flask-Testing==0.4
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
10 Flask-WTF==0.8
11 Jinja2==2.6
12 Markdown==2.2.0
13 SQLAlchemy==0.7.9
14 Tempita==0.5.1
15 WTForms==1.0.2
16 Werkzeug==0.8.3
17 argparse==1.2.1
18 blinker==1.2
7849e93 @drewverlee prod-requirements.txt -updated with flask-s3
authored
19 boto==2.6.0
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
20 coverage==3.5.3
0670196 @drewverlee added DB biolderplate
authored
21 flask-heroku==0.1.3
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
22 ## FIXME: could not find svn URL in dependency_links for this package:
b59cff9 @drewverlee pip freeze i need to figure out how to remove etra libries
authored
23 flup==1.0.3.dev-20110405
eae7315 @drewverlee updated requirements, added flask-admin
authored
24 gunicorn==0.15.0
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
25 ipython==0.13.1
7c81933 @drewverlee post prod
authored
26 matplotlib==1.1.1
b59cff9 @drewverlee pip freeze i need to figure out how to remove etra libries
authored
27 psycopg2==2.4.5
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
28 pytz==2012h
b59cff9 @drewverlee pip freeze i need to figure out how to remove etra libries
authored
29 requests==1.0.4
01d0f08 @drewverlee petal/petalapp/__init__.py, -update sqlalchemy, unsure how to configure
authored
30 speaklater==1.3
31 sqlalchemy-migrate==0.7.2
32 wsgiref==0.1.2
5d960ac @drewverlee new relic
authored
33 newrelic
Something went wrong with that request. Please try again.